﻿.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald';
}
p, div {
    font-family: 'Oswald';
}

#menu.sticky {
    position: fixed;
    top: 0;
    /* center the element */
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    /* give it dimensions */
    z-index: 999999;
}

.mobilenav {
    position: fixed;
    top: 0;
    /* center the element */
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    /* give it dimensions */
    z-index: 999999;
}

.mobilepad {
    padding-top: 77px;
}

#fbpage.sticky {
    position: fixed;
    /*top: 56px;*/
    top: 77px;
}

#book.sticky {
    position: fixed;
    /*top: 56px;*/
    top: 77px;
}

#body.show {
    /*background: url(../img/OCB.jpg) no-repeat center fixed;
    opacity: 0.9;*/
    text-align: center;
    padding-top: 77px;
}

#body.mobileshow {
    padding-top: 77px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 15px;
}


.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 15px;
  background-color: #f5f5f5;
  font-size:x-small;
}
